#box1 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	text-align: center;
	vertical-align: baseline;
}
.pic1 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic1:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
.text1 {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #000;
}
.text1:hover {
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	cursor:pointer;
} 
#box2 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.pic2 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care2.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic2:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
#box3 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 10px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.pic3 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care3.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic3:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
#box4 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.pic4 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care4.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic4:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
#box5 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.pic5 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care5.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic5:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
#box6 {
	background-color: #CCCCCC;
	padding: 8px;
	height: 270px;
	width: 214px;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.pic6 {
	width:194px;
	height:148px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-image: url(../images/photos/home_care6.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic6:hover {
	opacity: 1;
	filter:
    alpha(opacity=100);
	color: #C30;
	cursor:pointer;
}
